<?php
ini_set('memory_limit', '256M');
// creer les constantes principales 
define("CHEMIN",dirname(getcwd(),2)."/");
define("APP",CHEMIN."app/");
include(APP."starter.php");

if(!isset($_POST) || !isset($_POST['type'])){
    echo "Erreur ! Pas de POST ou de type";
    Die();
}

include($_POST['type'].".php");